# SymbolsHelper-Confirmed: 0.9.9 amd64
liboauth2.so.0 liboauth2-0 #MINVER#
* Build-Depends-Package: liboauth2-dev
 _M_cache_list_empty@Base 1.4
 _M_cache_type_list_empty@Base 1.4
 _M_session_list_empty@Base 1.4
 _oauth2_bytes2str@Base 1.4
 _oauth2_cache_global_cleanup@Base 1.4
 _oauth2_cache_init@Base 1.4
 _oauth2_cache_post_config@Base 1.4
 _oauth2_cfg_session_obtain@Base 1.4
 _oauth2_nv_list_parse@Base 1.4
 _oauth2_openidc_provider_resolve@Base 1.4
 _oauth2_openidc_state_cookie_get@Base 1.4
 _oauth2_openidc_state_cookie_set@Base 1.4
 _oauth2_openidc_state_validate@Base 1.4
 _oauth2_rand_bytes@Base 1.4
 _oauth2_session_global_cleanup@Base 1.4
 _oauth2_stradd4@Base 1.4
 _oauth2_struct_slot_bln_set@Base 1.4
 _oauth2_struct_slot_integer_set@Base 1.4
 _oauth2_struct_slot_ptr_set@Base 1.4
 _oauth2_struct_slot_str_set@Base 1.4
 _oauth2_struct_slot_time_set@Base 1.4
 _oauth2_struct_slot_uint_set@Base 1.4
 oauth2_auth_basic@Base 1.4
 oauth2_base64_decode@Base 1.4
 oauth2_base64_encode@Base 1.4
 oauth2_base64url_decode@Base 1.4
 oauth2_base64url_encode@Base 1.4
 oauth2_cache_child_init@Base 1.4
 oauth2_cache_file@Base 1.4
 oauth2_cache_get@Base 1.4
 oauth2_cache_memcache@Base 1.4
 oauth2_cache_obtain@Base 1.4
 oauth2_cache_redis@Base 1.4
 oauth2_cache_set@Base 1.4
 oauth2_cache_shm@Base 1.4
 oauth2_cc_exec@Base 1.6
 oauth2_cfg_cc_clone@Base 1.6
 oauth2_cfg_cc_free@Base 1.6
 oauth2_cfg_cc_get_client_id@Base 1.6
 oauth2_cfg_cc_get_request_parameters@Base 1.6
 oauth2_cfg_cc_get_token_endpoint@Base 1.6
 oauth2_cfg_cc_init@Base 1.6
 oauth2_cfg_cc_merge@Base 1.6
 oauth2_cfg_ctx_clone@Base 1.4
 oauth2_cfg_ctx_free@Base 1.4
 oauth2_cfg_ctx_init@Base 1.4
 oauth2_cfg_endpoint_auth_clone@Base 1.4
 oauth2_cfg_endpoint_auth_free@Base 1.4
 oauth2_cfg_endpoint_auth_init@Base 1.4
 oauth2_cfg_endpoint_auth_type@Base 1.4
 oauth2_cfg_endpoint_clone@Base 1.4
 oauth2_cfg_endpoint_free@Base 1.4
 oauth2_cfg_endpoint_get_auth@Base 1.4
 oauth2_cfg_endpoint_get_http_timeout@Base 1.4
 oauth2_cfg_endpoint_get_outgoing_proxy@Base 1.4
 oauth2_cfg_endpoint_get_ssl_verify@Base 1.4
 oauth2_cfg_endpoint_get_url@Base 1.4
 oauth2_cfg_endpoint_init@Base 1.4
 oauth2_cfg_endpoint_set_url@Base 1.4
 oauth2_cfg_openidc_client_get@Base 1.4
 oauth2_cfg_openidc_client_set@Base 1.4
 oauth2_cfg_openidc_clone@Base 1.4
 oauth2_cfg_openidc_free@Base 1.4
 oauth2_cfg_openidc_handler_path_get@Base 1.4
 oauth2_cfg_openidc_handler_path_set@Base 1.4
 oauth2_cfg_openidc_init@Base 1.4
 oauth2_cfg_openidc_merge@Base 1.4
 oauth2_cfg_openidc_provider_resolver_clone@Base 1.4
 oauth2_cfg_openidc_provider_resolver_free@Base 1.4
 oauth2_cfg_openidc_provider_resolver_get@Base 1.4
 oauth2_cfg_openidc_provider_resolver_init@Base 1.4
 oauth2_cfg_openidc_provider_resolver_set@Base 1.4
 oauth2_cfg_openidc_provider_resolver_set_options@Base 1.4
 oauth2_cfg_openidc_redirect_uri_get@Base 1.4
 oauth2_cfg_openidc_redirect_uri_get_iss@Base 1.4
 oauth2_cfg_openidc_redirect_uri_set@Base 1.4
 oauth2_cfg_openidc_session_get@Base 1.4
 oauth2_cfg_openidc_session_set@Base 1.4
 oauth2_cfg_openidc_set_options@Base 1.4
 oauth2_cfg_openidc_state_cookie_delete_oldest_get@Base 1.4
 oauth2_cfg_openidc_state_cookie_max_get@Base 1.4
 oauth2_cfg_openidc_state_cookie_max_set@Base 1.4
 oauth2_cfg_openidc_state_cookie_name_prefix_get@Base 1.4
 oauth2_cfg_openidc_state_cookie_name_prefix_set@Base 1.4
 oauth2_cfg_openidc_state_cookie_timeout_get@Base 1.4
 oauth2_cfg_openidc_state_cookie_timeout_set@Base 1.4
 oauth2_cfg_openidc_unauth_action_get@Base 1.4
 oauth2_cfg_openidc_unauth_action_set@Base 1.4
 oauth2_cfg_ropc_clone@Base 1.4
 oauth2_cfg_ropc_free@Base 1.4
 oauth2_cfg_ropc_get_client_id@Base 1.4
 oauth2_cfg_ropc_get_password@Base 1.4
 oauth2_cfg_ropc_get_request_parameters@Base 1.4
 oauth2_cfg_ropc_get_token_endpoint@Base 1.4
 oauth2_cfg_ropc_get_username@Base 1.4
 oauth2_cfg_ropc_init@Base 1.4
 oauth2_cfg_ropc_merge@Base 1.4
 oauth2_cfg_session_cache_get@Base 1.4
 oauth2_cfg_session_cookie_name_get@Base 1.4
 oauth2_cfg_session_cookie_path_get@Base 1.4
 oauth2_cfg_session_free@Base 1.4
 oauth2_cfg_session_inactivity_timeout_s_get@Base 1.4
 oauth2_cfg_session_init@Base 1.4
 oauth2_cfg_session_load_callback_get@Base 1.4
 oauth2_cfg_session_max_duration_s_get@Base 1.4
 oauth2_cfg_session_save_callback_get@Base 1.4
 oauth2_cfg_session_set_options@Base 1.4
 oauth2_cfg_session_set_options_cache@Base 1.4
 oauth2_cfg_session_set_options_cookie@Base 1.4
 oauth2_cfg_set_cache@Base 1.4
 oauth2_cfg_set_cc@Base 1.6
 oauth2_cfg_set_endpoint@Base 1.4
 oauth2_cfg_set_endpoint_auth@Base 1.4
 oauth2_cfg_set_flag_slot@Base 1.4
 oauth2_cfg_set_options@Base 1.4
 oauth2_cfg_set_ropc@Base 1.4
 oauth2_cfg_set_source_token_strip@Base 1.4
 oauth2_cfg_set_str_slot@Base 1.4
 oauth2_cfg_set_target_pass_options@Base 1.4
 oauth2_cfg_set_time_slot@Base 1.4
 oauth2_cfg_set_uint_slot@Base 1.4
 oauth2_cfg_source_token_clone@Base 1.4
 oauth2_cfg_source_token_free@Base 1.4
 oauth2_cfg_source_token_get_accept_in@Base 1.4
 oauth2_cfg_source_token_get_strip@Base 1.4
 oauth2_cfg_source_token_init@Base 1.4
 oauth2_cfg_source_token_merge@Base 1.4
 oauth2_cfg_source_token_set_accept_in@Base 1.4
 oauth2_cfg_target_get_json_payload_claim@Base 2.1.0
 oauth2_cfg_target_get_remote_user_claim@Base 1.4
 oauth2_cfg_target_pass_free@Base 1.4
 oauth2_cfg_target_pass_get_as_envvars@Base 1.4
 oauth2_cfg_target_pass_get_as_headers@Base 1.4
 oauth2_cfg_target_pass_get_authn_header@Base 1.4
 oauth2_cfg_target_pass_get_prefix@Base 1.4
 oauth2_cfg_target_pass_init@Base 1.4
 oauth2_cfg_target_pass_merge@Base 1.4
 oauth2_cfg_token_in_set@Base 1.4
 oauth2_cfg_token_verify_add_options@Base 1.4
 oauth2_cfg_token_verify_clone@Base 1.4
 oauth2_cfg_token_verify_free@Base 1.4
 oauth2_cfg_token_verify_init@Base 1.4
 oauth2_crypto_passphrase_get@Base 1.4
 oauth2_crypto_passphrase_set@Base 1.4
 oauth2_dpop_token_verify@Base 1.4
 oauth2_get_source_token@Base 1.4
 oauth2_getword@Base 1.4
 oauth2_html_escape@Base 1.4
 oauth2_http_auth_basic@Base 1.4
 oauth2_http_auth_client_cert@Base 1.4
 oauth2_http_call@Base 1.4
 oauth2_http_call_ctx_basic_auth_set@Base 1.4
 oauth2_http_call_ctx_bearer_token_set@Base 1.4
 oauth2_http_call_ctx_ca_info_set@Base 1.4
 oauth2_http_call_ctx_content_type_set@Base 1.4
 oauth2_http_call_ctx_cookie_add@Base 1.4
 oauth2_http_call_ctx_cookie_get@Base 1.4
 oauth2_http_call_ctx_cookie_set@Base 1.4
 oauth2_http_call_ctx_cookie_unset@Base 1.4
 oauth2_http_call_ctx_free@Base 1.4
 oauth2_http_call_ctx_hdr_add@Base 1.4
 oauth2_http_call_ctx_hdr_get@Base 1.4
 oauth2_http_call_ctx_hdr_set@Base 1.4
 oauth2_http_call_ctx_hdr_unset@Base 1.4
 oauth2_http_call_ctx_init@Base 1.4
 oauth2_http_call_ctx_outgoing_proxy_set@Base 1.4
 oauth2_http_call_ctx_ssl_cert_set@Base 1.4
 oauth2_http_call_ctx_ssl_key_set@Base 1.4
 oauth2_http_call_ctx_ssl_verify_set@Base 1.4
 oauth2_http_call_ctx_timeout_set@Base 1.4
 oauth2_http_ctx_auth_add@Base 1.4
 oauth2_http_get@Base 1.4
 oauth2_http_post_form@Base 1.4
 oauth2_http_post_json@Base 1.4
 oauth2_http_request_context_get@Base 1.4
 oauth2_http_request_context_set@Base 1.4
 oauth2_http_request_cookie_get@Base 1.4
 oauth2_http_request_cookie_set@Base 1.4
 oauth2_http_request_free@Base 1.4
 oauth2_http_request_header_accept_get@Base 1.4
 oauth2_http_request_header_add@Base 1.4
 oauth2_http_request_header_content_length_get@Base 1.4
 oauth2_http_request_header_content_length_set@Base 1.4
 oauth2_http_request_header_content_type_get@Base 1.4
 oauth2_http_request_header_cookie_get@Base 1.4
 oauth2_http_request_header_get@Base 1.4
 oauth2_http_request_header_set@Base 1.4
 oauth2_http_request_header_unset@Base 1.4
 oauth2_http_request_header_x_requested_with_get@Base 1.4
 oauth2_http_request_headers_loop@Base 1.4
 oauth2_http_request_hostname_get@Base 1.4
 oauth2_http_request_hostname_set@Base 1.4
 oauth2_http_request_init@Base 1.4
 oauth2_http_request_is_secure@Base 1.4
 oauth2_http_request_is_xml_http_request@Base 1.4
 oauth2_http_request_method_get@Base 1.4
 oauth2_http_request_method_get_str@Base 1.4
 oauth2_http_request_method_set@Base 1.4
 oauth2_http_request_path_get@Base 1.4
 oauth2_http_request_path_set@Base 1.4
 oauth2_http_request_port_get@Base 1.4
 oauth2_http_request_port_set@Base 1.4
 oauth2_http_request_query_get@Base 1.4
 oauth2_http_request_query_param_add@Base 1.4
 oauth2_http_request_query_param_get@Base 1.4
 oauth2_http_request_query_param_unset@Base 1.4
 oauth2_http_request_query_set@Base 1.4
 oauth2_http_request_scheme_get@Base 1.4
 oauth2_http_request_scheme_set@Base 1.4
 oauth2_http_request_url_base_get@Base 1.4
 oauth2_http_request_url_get@Base 1.4
 oauth2_http_request_url_path_get@Base 1.4
 oauth2_http_response_clone@Base 1.4
 oauth2_http_response_cookie_set@Base 1.4
 oauth2_http_response_free@Base 1.4
 oauth2_http_response_header_get@Base 1.4
 oauth2_http_response_header_set@Base 1.4
 oauth2_http_response_header_set_cookie_prefix_get@Base 1.4
 oauth2_http_response_headers_get@Base 1.4
 oauth2_http_response_headers_loop@Base 1.4
 oauth2_http_response_headers_set@Base 1.4
 oauth2_http_response_init@Base 1.4
 oauth2_http_response_status_code_get@Base 1.4
 oauth2_http_response_status_code_set@Base 1.4
 oauth2_http_url_form_encode@Base 1.4
 oauth2_http_url_query_encode@Base 1.4
 oauth2_init@Base 1.4
 oauth2_introspect_ctx_clone@Base 1.4
 oauth2_introspect_ctx_free@Base 1.4
 oauth2_introspect_ctx_init@Base 1.4
 oauth2_ipc_mutex_free@Base 1.4
 oauth2_ipc_mutex_init@Base 1.4
 oauth2_ipc_mutex_lock@Base 1.4
 oauth2_ipc_mutex_post_config@Base 1.4
 oauth2_ipc_mutex_unlock@Base 1.4
 oauth2_ipc_sema_free@Base 1.4
 oauth2_ipc_sema_init@Base 1.4
 oauth2_ipc_sema_post@Base 1.4
 oauth2_ipc_sema_post_config@Base 1.4
 oauth2_ipc_sema_trywait@Base 1.4
 oauth2_ipc_sema_wait@Base 1.4
 oauth2_ipc_shm_child_init@Base 1.4
 oauth2_ipc_shm_free@Base 1.4
 oauth2_ipc_shm_get@Base 1.4
 oauth2_ipc_shm_init@Base 1.4
 oauth2_ipc_shm_post_config@Base 1.4
 oauth2_jose_decrypt@Base 1.4
 oauth2_jose_encrypt@Base 1.4
 oauth2_jose_hash2s@Base 1.4
 oauth2_jose_hash_bytes@Base 1.4
 oauth2_jose_jwk_create_symmetric@Base 1.4
 oauth2_jose_jwk_list_free@Base 1.4
 oauth2_jose_jwk_release@Base 1.4
 oauth2_jose_jwk_thumbprint@Base 1.4
 oauth2_jose_jwt_decrypt@Base 1.4
 oauth2_jose_jwt_encrypt@Base 1.4
 oauth2_jose_jwt_header_peek@Base 1.4
 oauth2_jose_jwt_validate_iat@Base 1.4
 oauth2_jose_jwt_verify@Base 1.4
 oauth2_jose_jwt_verify_ctx_clone@Base 1.4
 oauth2_jose_jwt_verify_ctx_free@Base 1.4
 oauth2_jose_jwt_verify_ctx_init@Base 1.4
 oauth2_jose_jwt_verify_set_options@Base 1.4
 oauth2_jose_options_uri_ctx@Base 1.4
 oauth2_jose_resolve_from_uri@Base 1.4
 oauth2_jose_verify_options_jwk_set_aws_alb@Base 2.1.0
 oauth2_jose_verify_options_jwk_set_base64@Base 1.4
 oauth2_jose_verify_options_jwk_set_base64url@Base 1.4
 oauth2_jose_verify_options_jwk_set_eckey_uri@Base 1.4
 oauth2_jose_verify_options_jwk_set_hex@Base 1.4
 oauth2_jose_verify_options_jwk_set_jwk@Base 1.4
 oauth2_jose_verify_options_jwk_set_jwks_uri@Base 1.4
 oauth2_jose_verify_options_jwk_set_pem@Base 1.4
 oauth2_jose_verify_options_jwk_set_plain@Base 1.4
 oauth2_jose_verify_options_jwk_set_pubkey@Base 1.4
 oauth2_json_decode_check_error@Base 1.4
 oauth2_json_decode_object@Base 1.4
 oauth2_json_encode@Base 1.4
 oauth2_json_number_get@Base 1.4
 oauth2_json_object_get@Base 1.4
 oauth2_json_string_get@Base 1.4
 oauth2_jwt_create@Base 1.4
 oauth2_log@Base 1.4
 oauth2_log_free@Base 1.4
 oauth2_log_init@Base 1.4
 oauth2_log_sink_add@Base 1.4
 oauth2_log_sink_callback_get@Base 1.4
 oauth2_log_sink_create@Base 1.4
 oauth2_log_sink_ctx_get@Base 1.4
 oauth2_log_sink_level_set@Base 1.4
 oauth2_log_sink_stderr@Base 1.4
 oauth2_log_sink_stdout@Base 1.4
 oauth2_mem_alloc@Base 1.4
 oauth2_mem_free@Base 1.4
 oauth2_mem_get_alloc3@Base 1.4
 oauth2_mem_get_alloc@Base 1.4
 oauth2_mem_get_dealloc3@Base 1.4
 oauth2_mem_get_dealloc@Base 1.4
 oauth2_mem_get_realloc3@Base 1.4
 oauth2_mem_get_realloc@Base 1.4
 oauth2_mem_set_alloc_ex_funcs@Base 1.4
 oauth2_mem_set_alloc_funcs@Base 1.4
 oauth2_metadata_ctx_clone@Base 1.4
 oauth2_metadata_ctx_free@Base 1.4
 oauth2_metadata_ctx_init@Base 1.4
 oauth2_mtls_verify_policy_get@Base 1.4
 oauth2_normalize_header_name@Base 1.4
 oauth2_nv_list2s@Base 1.4
 oauth2_nv_list_add@Base 1.4
 oauth2_nv_list_case_sensitive_get@Base 1.4
 oauth2_nv_list_case_sensitive_set@Base 1.4
 oauth2_nv_list_clone@Base 1.4
 oauth2_nv_list_free@Base 1.4
 oauth2_nv_list_get@Base 1.4
 oauth2_nv_list_init@Base 1.4
 oauth2_nv_list_loop@Base 1.4
 oauth2_nv_list_merge_into@Base 1.4
 oauth2_nv_list_set@Base 1.4
 oauth2_nv_list_unset@Base 1.4
 oauth2_openidc_client_client_id_get@Base 1.4
 oauth2_openidc_client_client_id_set@Base 1.4
 oauth2_openidc_client_client_secret_get@Base 1.4
 oauth2_openidc_client_client_secret_set@Base 1.4
 oauth2_openidc_client_clone@Base 1.4
 oauth2_openidc_client_free@Base 1.4
 oauth2_openidc_client_http_timeout_get@Base 1.4
 oauth2_openidc_client_http_timeout_set@Base 1.4
 oauth2_openidc_client_init@Base 1.4
 oauth2_openidc_client_scope_get@Base 1.4
 oauth2_openidc_client_scope_set@Base 1.4
 oauth2_openidc_client_set_options@Base 1.4
 oauth2_openidc_client_ssl_verify_get@Base 1.4
 oauth2_openidc_client_ssl_verify_set@Base 1.4
 oauth2_openidc_client_token_endpoint_auth_get@Base 1.4
 oauth2_openidc_client_token_endpoint_auth_set@Base 1.4
 oauth2_openidc_handle@Base 1.4
 oauth2_openidc_is_request_to_redirect_uri@Base 1.4
 oauth2_openidc_proto_state_clone@Base 1.4
 oauth2_openidc_proto_state_free@Base 1.4
 oauth2_openidc_proto_state_init@Base 1.4
 oauth2_openidc_proto_state_json_get@Base 1.4
 oauth2_openidc_proto_state_json_set@Base 1.4
 oauth2_openidc_proto_state_pkce_get@Base 1.4
 oauth2_openidc_proto_state_set@Base 1.4
 oauth2_openidc_proto_state_set_int@Base 1.4
 oauth2_openidc_proto_state_target_link_uri_get@Base 1.4
 oauth2_openidc_provider_authorization_endpoint_get@Base 1.4
 oauth2_openidc_provider_authorization_endpoint_set@Base 1.4
 oauth2_openidc_provider_free@Base 1.4
 oauth2_openidc_provider_init@Base 1.4
 oauth2_openidc_provider_issuer_get@Base 1.4
 oauth2_openidc_provider_issuer_set@Base 1.4
 oauth2_openidc_provider_jwks_uri_get@Base 1.4
 oauth2_openidc_provider_jwks_uri_set@Base 1.4
 oauth2_openidc_provider_resolver_file_ctx_clone@Base 1.4
 oauth2_openidc_provider_resolver_file_ctx_free@Base 1.4
 oauth2_openidc_provider_resolver_file_ctx_init@Base 1.4
 oauth2_openidc_provider_resolver_str_ctx_clone@Base 1.4
 oauth2_openidc_provider_resolver_str_ctx_free@Base 1.4
 oauth2_openidc_provider_resolver_str_ctx_init@Base 1.4
 oauth2_openidc_provider_resolver_url_ctx_clone@Base 1.5
 oauth2_openidc_provider_resolver_url_ctx_free@Base 1.5
 oauth2_openidc_provider_resolver_url_ctx_init@Base 1.5
 oauth2_openidc_provider_token_endpoint_get@Base 1.4
 oauth2_openidc_provider_token_endpoint_set@Base 1.4
 oauth2_openidc_provider_userinfo_endpoint_get@Base 1.4
 oauth2_openidc_provider_userinfo_endpoint_set@Base 1.4
 oauth2_package_string@Base 1.4
 oauth2_parse_bool@Base 1.4
 oauth2_parse_form_encoded_params@Base 1.4
 oauth2_parse_time_sec@Base 1.4
 oauth2_parse_uint@Base 1.4
 oauth2_parse_validate_claim_option@Base 1.4
 oauth2_pcre2_compile@Base 1.4
 oauth2_pcre2_exec@Base 1.4
 oauth2_proto_request@Base 1.4
 oauth2_rand_str@Base 1.4
 oauth2_ropc_exec@Base 1.4
 oauth2_session_handle@Base 1.4
 oauth2_session_load@Base 1.4
 oauth2_session_load_cache@Base 1.4
 oauth2_session_load_cookie@Base 1.4
 oauth2_session_rec_expiry_get@Base 1.4
 oauth2_session_rec_expiry_set@Base 1.4
 oauth2_session_rec_free@Base 1.4
 oauth2_session_rec_id_get@Base 1.4
 oauth2_session_rec_id_set@Base 1.4
 oauth2_session_rec_id_token_claims_get@Base 1.4
 oauth2_session_rec_id_token_claims_set@Base 1.4
 oauth2_session_rec_id_token_get@Base 1.4
 oauth2_session_rec_id_token_set@Base 1.4
 oauth2_session_rec_init@Base 1.4
 oauth2_session_rec_start_get@Base 1.4
 oauth2_session_rec_start_set@Base 1.4
 oauth2_session_rec_user_get@Base 1.4
 oauth2_session_rec_user_set@Base 1.4
 oauth2_session_rec_userinfo_claims_get@Base 1.4
 oauth2_session_rec_userinfo_claims_set@Base 1.4
 oauth2_session_save@Base 1.4
 oauth2_session_save_cache@Base 1.4
 oauth2_session_save_cookie@Base 1.4
 oauth2_shutdown@Base 1.4
 oauth2_snprintf@Base 1.4
 oauth2_stradd@Base 1.4
 oauth2_strdup@Base 1.4
 oauth2_strndup@Base 1.4
 oauth2_strnenvcmp@Base 1.4
 oauth2_time_now_sec@Base 1.4
 oauth2_token_verify@Base 1.4
 oauth2_uri_ctx_clone@Base 1.4
 oauth2_uri_ctx_free@Base 1.4
 oauth2_uri_ctx_init@Base 1.4
 oauth2_url_decode@Base 1.4
 oauth2_url_encode@Base 1.4
 oauth2_verify_options_set_introspect_url@Base 1.4
 oauth2_verify_options_set_metadata_url@Base 1.4
 oauth2_version@Base 1.4
 oauth_read_file@Base 1.4
